@import './fonts/font-faces.scss';
@import './animations/animations.scss';

* {
    margin: 0;
    padding: 0;
}

html {
    height: 100%;
    width: 100%;
}

body {
    height: 100%;
    font-family: 'badaboom_bbregular';
    background-image: url(./images/background.jpg);
    background-repeat: no-repeat;
    overflow-x: hidden;
    @media (min-width: 1400px) {
        background-size: cover;
    }
}

#root {
    height: 100%;
}

.app-container {
    height: 100%;
}